## ros-lunar-urdf-tutorial 0.3.0

=== debian/changelog ===
ros-lunar-urdf-tutorial (0.3.0-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 04 Jul 2017 10:56:33 -0000

ros-lunar-urdf-tutorial (0.2.5-0xenial) xenial; urgency=high

  * New ROS Control Tutorial
  * Remove dependency on pr2_description (uses local meshes instead)
  * General cleanup, bug fixes and reorganization
  * Contributors: David V. Lu!!, Felix Duvallet, Paul Bovbel, Thibault Kruse

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 28 Apr 2017 04:00:00 -0000

ros-lunar-urdf-tutorial (0.2.4-0xenial) xenial; urgency=high

  * Maintainer list changes
  * Add .rviz as an arg
  * fix gazebo.launch for indigo, update to new package name
  * Add run depends
  * Contributors: David V. Lu, Ioan A Sucan, Isaac IY Saito, Kei Okada

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 24 Apr 2015 04:00:00 -0000

ros-lunar-urdf-tutorial (0.2.3-0xenial) xenial; urgency=high

  * Merge pull request #7 <https://github.com/ros/urdf_tutorial/issues/7> from gavanderhoorn/issue6_source_vs_devel_vs_install
    Fix issue #6 <https://github.com/ros/urdf_tutorial/issues/6>: No robot model when using display.launch (again)
  * Setup new directory structure and move files around.
  * Contributors: Ioan A Sucan, gavanderhoorn

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 09 Jan 2014 05:00:00 -0000

ros-lunar-urdf-tutorial (0.2.2-0xenial) xenial; urgency=high

  * Merge pull request #5 <https://github.com/ros/urdf_tutorial/issues/5> from gavanderhoorn/issue4_missing_robot_model_display
    Fix issue #4 <https://github.com/ros/urdf_tutorial/issues/4>: missing RobotModel display
  * Make roslaunch stop all nodes on RViz exit.
  * Update path to RViz config in display.launch. Fix #4 <https://github.com/ros/urdf_tutorial/issues/4>.
    Seems xacrodisplay.launch was already fixed, but somehow display.launch was not updated. See #3 <https://github.com/ros/urdf_tutorial/issues/3>.
  * fix #3 <https://github.com/ros/urdf_tutorial/issues/3>
  * Contributors: Ioan Sucan, gavanderhoorn

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 16 Dec 2013 05:00:00 -0000

ros-lunar-urdf-tutorial (0.2.1-0xenial) xenial; urgency=high

  * update package name and install location for compatibility with previous build system
  * Contributors: Ioan Sucan

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 28 May 2013 18:04:00 -0000

ros-lunar-urdf-tutorial (0.2.0-0xenial) xenial; urgency=high

  * catkinizing package
  * Merge pull request #1 <https://github.com/ros/urdf_tutorial/issues/1> from ros-industrial/master
    Rviz config file update
  * Ported rviz config file to new groovy format.  Updated launch files to use new config file
  * Added tag unstable for changeset bd8da58ba34e
  * Added tag robot_model_tutorials-0.1.2 for changeset 6ac373f839e0
  * getting ready for 0.1.2 release
  * Added tag unstable for changeset dcec5b1f8ed8
  * Added tag robot_model_tutorials-0.1.1 for changeset e023b0707337
  * getting ready for 0.1.1 release
  * Automated merge with https://kforge.ros.org/robotmodel/tutorials
  * update stack dependencies
  * Added tag unstable for changeset b22bbf7d7850
  * Added tag robot_model_tutorials-0.1.0 for changeset a0b3b46efc95
  * initial copy
  * Updated meta-data, JointStatePublisher with merging ability
  * Cleaning up some manifests
  * URDF Tutorial
  * Bug Fix 3101648
  * Joint Controller renamed and reworked as Joint_state_publisher
  * Screenshot for Joint controller
  * Initial URDF Tools Package
  * Contributors: Ioan Sucan, Shaun Edwards, Wim Meeussen, isucan, probablydavid

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 28 May 2013 17:47:00 -0000
