=== debian/control ===
Source: ros-lunar-urdf-tutorial
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-roslaunch
Homepage: http://ros.org/wiki/urdf_tutorial
Standards-Version: 3.9.2

Package: ros-lunar-urdf-tutorial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-joint-state-publisher, ros-lunar-robot-state-publisher, ros-lunar-rviz, ros-lunar-xacro
Description: This package contains a number of URDF tutorials.
